﻿h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2.5em;
	font-weight:normal;
	color:#660000;
}
h2 {
	clear:both;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:large;
	font-weight:normal;
	color:#660000;
	margin:3px 0 5px 0;
	padding:0;
	letter-spacing: 3pt;
}
h4{
	clear:both;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:large;
	font-weight:normal;
	color:#660000;
	padding:0;
	border-bottom-style: solid;
    border-color: #660000;
	border-width: thin;
	margin: 3px 0 5px 0;
}
h5{
	clear:both;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:medium;
	font-weight:normal;
	color:#660000;
	margin:3px 0 5px 0;
	padding:0;
	border-bottom-style: solid;
	border-bottom-color: #660000;
    border-width: thin;
}
h6 {
	clear:both;
	font-size:small;
	font-weight:normal;
	color:#660000;
	text-transform: uppercase;
	letter-spacing: .5em;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	margin: 3px 0 5px 0;
    padding: 0 0 0 20px;
}


.scripture {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #660000;
	font-weight: lighter;
	font-style: italic;
	text-align: right;
	width: 100%;
    max-width: 345px;
}

.From {
	font-size: x-small;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #660000;
	float: right;

}
.widecolumn {
	width:60%}

.prayer {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: left;
	margin-top: 50px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-size: medium;
}

.prayerFull {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	list-style-image: url(../CSS/chapel/images/bullet1.gif);
}
.dropcap {
	float:left;
	color:#660000;
	font-size:70px;
	line-height:50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-repeat: no-repeat;
	padding-right: 2px;
} 

.notes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	background-color: #FFFFCC;
	border: 1px groove #660000;
}
.notesHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #E4EDDC;
	background-color: #660000;
}
dd {
	padding-bottom: 15px;
}
dt {
	font-weight: bold;
	color: #990000;

}
.stationPrayer {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: left;
	margin-top: 0px;
    padding: 0 10px 10px 0;
	background-color: #FFFFFF;
	width: 328px;
	float: left;
	height: 480px;
	padding-top: 5px;

}
.rightGroup {
	float: right;
	width: 350px;
}

.leftImage {
	float: left;
	padding-right: 10px;
}
.nextNav {
	float: right;

}
